*{padding:0;margin:0;border:none;list-style:none;outline:0;}
.clear{clear:both;}
#wrapper{margin:0 auto;width:1098px;text-align:left;}
#header{padding:0 12px 10px 12px;overflow:visible;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-header.jpg) 50% 0 repeat-y;}
body{background:#4c4c4c url(http://media2.slashfilm.com/slashfilm/siteimages/sf-body.jpg) 0 0 repeat-x;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:20px;font-size:12px;color:#4c4c4c;}
#bannerskin a{display:block;width:100%;height:100%;overflow:hidden;}
.banner{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-banner.jpg) 0 0 no-repeat;height:151px;position:relative;}
.banner a{display:block;width:100%;height:150px;overflow:hidden;}
.banner h1{position:absolute;top:20px;left:20px;text-indent:-9999px;height:75px;width:237px;background:url(http://media2.slashfilm.com/slashfilm/images/sf-logo.png);}
.banner h2{position:absolute;top:106px;left:90px;text-indent:-9999px;height:16px;width:177px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-slogan.png);}
#main{background:white;width:98.91%;}
#main-top{background:url(http://media2.slashfilm.com/slashfilm/siteimages/maintopleft.jpg) no-repeat;width:12px;height:18px;}
#main-bot{padding:15px 0 0 0;position:relative;}
@media screen and (max-width:1220px){.addthis_toolbox,.addthis_floating_style,.addthis_floating_style.addthis_32x32_style{display:none;}
}
.addthis_floating_style{border-radius:0 !important;background:none !important;}
.content{-webkit-box-shadow:2px -1px 10px 0px rgba(82,78,82,1);-moz-box-shadow:2px -1px 10px 0px rgba(82,78,82,1);box-shadow:2px -1px 10px 0px rgba(82,78,82,1);width:776px;position:relative;margin-top:-17px;padding:12px 0 0px 0px;float:left;background:white;z-index:100;}
.sidebar-right{width:322px;top:20px;position:absolute;right:-12px;top:10px;}
.t-left{float:left;padding:0 0 0 20px;}
.t-right{float:right;text-align:right;padding:0 20px 0 0;}
#topbar ul li{float:left;margin:0 20px 0 0;}
#topbar{color:#ffffff;font-family:Helvetica, Arial, sans-serif;font-size:14px;font-weight:bold;min-height:25px;padding:5px 0 0 0;letter-spacing:-1px;overflow:hidden;}
#topbar a:link, #topbar a:visited{text-decoration:none;}
#topbar a:hover, #topbar a:active{text-decoration:underline;}
.t-left li a:link, .t-left li a:visited, .t-left li a:hover, .t-left li a:active, .t-right li a:link, .t-right li a:visited, .t-right li a:hover, .t-right li a:active{color:#ffffff;}
li.rss a:link, li.rss a:visited, li.rss a:hover, li.rss a:active{color:#f65b07;}
li.rss img{margin:0 4px 0 0;position:relative;top:2px;}
#topbar input#s{padding:2px 4px 0 4px;height:18px;width:161px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-banner-search.png) 0 0 no-repeat;border:1px solid #979797;color:#c6c6c6;}
.cursorpointer{cursor:pointer;}
.banner form{position:absolute;top:120px;left:846px;}
.banner input#s{padding:2px 4px 0 4px;height:18px;width:161px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-banner-search.png) 0 0 no-repeat;border:1px solid #979797;color:#c6c6c6;}
.banner input#searchsubmit{height:22px;width:40px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-banner-search-go.png) 0 0 no-repeat;border:1px solid #979797;position:relative;top:1px;}
.banner input#searchsubmit:hover{cursor:pointer;}
.head-nav{height:auto;width:100%;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-head-left.jpg) 0 0 repeat-x;}
div.ad{margin:10px 10px 10px 10px;}
#navbar{position:relative;}
#navbar ul.mainnav{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) 0 0 no-repeat;width:572px;height:26px;position:relative;top:1px;}
#navbar ul.mainnav li{float:left;text-indent:-9999px;margin-right:1px;}
#navbar div{clear:both;}
#navbar ul.mainnav li a:link, #navbar ul.mainnav li a:visited{display:block;height:26px;}
#navbar ul.mainnav li.news a:link, #navbar ul.mainnav li.news a:link{width:76px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) 0 0 no-repeat;}
#navbar ul.mainnav li.news a:link, #navbar ul.mainnav li.news a:visited{width:76px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) 0 0 no-repeat;}
#navbar ul.mainnav li.news a:hover, #navbar ul.mainnav li.news a:active{width:76px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) 0 -26px no-repeat;}
#navbar ul.mainnav li.reviews a:link, #navbar ul.mainnav li.reviews a:link{width:97px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -77px 0 no-repeat;}
#navbar ul.mainnav li.reviews a:visited{width:97px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -77px 0px no-repeat;}
#navbar ul.mainnav li.reviews a:hover, #navbar ul.mainnav li.reviews a:active{width:97px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -77px -26px no-repeat;}
#navbar ul.mainnav li.trail a:link, #navbar ul.mainnav li.trail a:link{width:92px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -175px 0 no-repeat;}
#navbar ul.mainnav li.trail a:visited{width:92px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -175px 0px no-repeat;}
#navbar ul.mainnav li.trail a:hover, #navbar ul.mainnav li.trail a:active{width:92px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -175px -26px no-repeat;}
#navbar ul.mainnav li.cal a:link, #navbar ul.mainnav li.cal a:link{width:103px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -268px 0 no-repeat;}
#navbar ul.mainnav li.cal a:visited{width:103px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -268px 0px no-repeat;}
#navbar ul.mainnav li.cal a:hover, #navbar ul.mainnav li.cal a:active{width:103px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -268px -26px no-repeat;}
#navbar ul.mainnav li.cstuff a:link, #navbar ul.mainnav li.cstuff a:link{width:99px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -472px 0 no-repeat;}
#navbar ul.mainnav li.cstuff a:visited{width:99px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -472px 0px no-repeat;}
#navbar ul.mainnav li.cstuff a:hover, #navbar ul.mainnav li.cstuff a:active{width:99px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -472px -26px no-repeat;}
#navbar ul.mainnav li.filmcast a:link, #navbar ul.mainnav li.filmcast a:link{width:99px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -372px 0 no-repeat;}
#navbar ul.mainnav li.filmcast a:visited{width:99px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -372px 0px no-repeat;}
#navbar ul.mainnav li.filmcast a:hover, #navbar ul.mainnav li.filmcast a:active{width:99px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-nav.jpg) -372px -26px no-repeat;}
#subnavbar{position:relative;height:26px;margin:0 0 12px 0;padding:3px 0 0 20px;}
#subnavbar a:link, #subnavbar a:visited{color:#ffffff;text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
#subnavbar a:hover, #subnavbar a:active{text-decoration:underline;}
#subnavbar div{position:absolute;}
#subnavbar ul li{float:left;margin:0 30px 0 0;}
#navbar div.searchform{position:absolute;top:1px;left:814px;height:37px;width:240px;padding:14px 0 0 20px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-navbar-searchform1.png) 0 0 repeat-x;}
#navbar input#s{padding:2px 4px 0 4px;height:18px;width:161px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-banner-search.png) 0 0 no-repeat;border:1px solid #979797;color:#c6c6c6;}
#ulnews{display:block;}
#ulreviews, #ultrail, #ulcal, #ulcstuff, #ulfilmcast{display:none;}
li.next{position:absolute;left:292px;top:60px;}
li.next a{display:block;text-indent:-9999px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-feat-next.png) 0 0 no-repeat;width:14px;height:21px;}
.topad{width:734px;float:left;}
.topad-right{width:340px;float:right;}
.segment{padding:12px;background:#e5f0f8;}
.box{margin:0 0 20px 0;}
.sidebar-right .segment-top{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-seg-right-top.jpg) 0 0 no-repeat;padding:12px 0 0 0;}
.sidebar-left h3, .sidebar-right h3{font-size:16px;line-height:20px;color:#3998dc;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0 0 10px 0;}
p.featposts a:link, p.featposts a:visited{font-size:12px;font-weight:bold;line-height:14px;color:#656565;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0 0 10px 0;}
.cont-box{margin:0 0 20px 0;}
.cont-box img{float:left;margin:0 0px 5px 0;}
.cont-text{float:right;width:240px;}
.cont-name{font-size:14px;font-weight:bold;line-height:16px;}
.cont-name2{font-size:12px;font-weight:bold;line-height:16px;}
.cont-about{font-style:italic;line-height:16px;color:#807f7f;border-bottom:1px solid #807f7f;margin:0 0 9px 0;}
.cont-box a:link{color:#3998dc;text-decoration:underline;}
.cont-box a:visited{color:#62b2ec;text-decoration:underline;}
.cont-box a:hover, .cont-box a:active{text-decoration:none;}
.filmcast a:link{color:#3998dc;text-decoration:underline;}
.filmcast a:visited{color:#62b2ec;text-decoration:underline;}
.filmcast a:hover, .filmcast a:active{text-decoration:none;}
ul.follow li{float:left;margin:0 5px 0 0;}
.twitter{clear:both;margin:10px 0 0 0;background:#85abc7;color:#ffffff;width:289px;}
.twitter a:link, .twitter a:visited{color:#324858;text-decoration:underline;}
.twitter a:hover, .twitter a:active{text-decoration:none;}
.sidebar-left #tabs ul.domtabs li.active{background:#2e79a1;}
.sidebar-left #tabs1 ul.domtabs li.active{background:#2e79a1;}
#title{margin:0 auto;background-color:#D6D6D6;min-height:67px;height:100%;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;text-align:left;}
#title .title-info{padding-left:10px;padding-top:8px;padding-right:10px;}
#title .title-info h1{font-size:24px;line-height:26px;margin:0;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
#title .title-info h2{color:#454545;font-size:11px;margin:0;padding-bottom:8px;margin-top:5px;}
#title .title-info img{float:right;margin-left:5px;}
#title .top-bot{background:url(http://media2.slashfilm.com/slashfilm/siteimages/bottom.jpg) 0 0 no-repeat;padding:0 0 18px 0;}
.title{background:#d6d6d6;padding:5px 10px 2px 10px;}
.title-top{background:url(http://media2.slashfilm.com/slashfilm/siteimages/spriteme1.png) 0 0 no-repeat;padding:5px 0 0 0;background-position:-580px -10px;}
.title-bot{background:url(http://media2.slashfilm.com/slashfilm/siteimages/spriteme1.png) 0 0 no-repeat;padding:0 0 18px 0;background-position:-10px 74px;}
.sidebar-left .segment-bot{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-seg-left-bot.jpg) 0 0 repeat-y;padding:0 0 20px 0;}
.sidebar-left .segment-top{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-seg-left-top.jpg) 0 0 no-repeat;padding:13px 0 0 0;}
.sidebar-left .segment{background:url(http://media2.slashfilm.com/slashfilm/siteimages/spriteme2.png) 0 0 repeat-y;background-position:-10px 0px;}
.post{padding:0 20px 0 20px;}
.post ul{padding:0 0 0 20px;}
.post ul li{padding:0 0 0 10px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-bullet.png) 0 9px no-repeat;}
.post ol{padding:0 0 0 30px;}
.post ol li{list-style:decimal;}
.post img.alignleft{padding-right:5px;}
#title h1 a:link, #title h1 a:visited{color:#454545;text-decoration:none;}
#title h1 a:hover, #title h1 a:active{color:#3998DC;}
.content .post-info{color:#454545;font-size:11px;line-height:16px;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;margin:11px 0 0;}
.content a:link{text-decoration:underline;color:#2a86c7;}
.content a:visited{text-decoration:underline;color:#62b2ec;}
.content a:hover, .content a:active{text-decoration:none;}
.content p, .content ul, .content ol{margin:0 0 20px 0;}
.pm-left{width:300px;float:left;margin:10px 0 0 0;}
.pm-right{width:220px;float:right;text-align:right;margin:10px 0 0 0;}
.pm-left p{position:relative;top:-6px;}
.pm-left img{position:relative;top:6px;}
.author{background:#efefef;border:1px solid #d6d6d6;border-width:1px 0 1px 0;height:110px;position:relative;margin:0 0 20px 0;}
.author img{position:absolute;top:16px;left:23px;}
.author h3{position:absolute;top:16px;left:155px;width:415px;}
.author p{position:absolute;top:36px;left:155px;width:415px;}
.related-posts{background:#f8f7f7 url(http://media2.slashfilm.com/slashfilm/siteimages/sf-related-posts.png) 0 0 repeat-x;border:1px solid #d6d6d6;border-width:1px 0 1px 0;margin:0 0 20px 0;position:relative;}
.related-posts h3{padding:3px 0 0 0;margin:0 0 12px 0;font-size:18px;color:#454545;font-weight:normal;}
.rp-left{float:left;width:395px;padding:0 0 0 20px;}
.rp-right{width:135px;float:right;padding:0 20px 0 0;}
.related-posts-list li, .related_post li{padding:0 0 0 10px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-bullet.png) 0 9px no-repeat;}
.related-posts a:link, .related-posts a:visited{text-decoration:none;}
.related-posts a:hover, .related-posts a:active{text-decoration:underline;}
.next-top{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-next-top.png) 0 0 repeat-y;position:relative;left:20px;width:550px;}
.next-bot{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-next-bot.png) 0 100% no-repeat;}
.next{padding:10px;}
.next img{float:right;}
.next h3{color:#1265a1;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size:18px;line-height:20px;border-bottom:1px solid #1265a1;width:453px;margin:0 0 10px 0;}
.next ul a:link{color:#454545;text-decoration:underline;}
.next ul a:visited{color:#6c6c6c;}
.next ul a:hover, .next ul a:active{text-decoration:none;}
.next ul li{padding:0 0 0 20px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-next-bullet.png) 0 4px no-repeat;}
.prevnext{padding:0 20px 0 20px;}
.pn-prev{float:left;width:250px;}
.pn-next{float:right;width:250px;text-align:right;}
.content h2{font-size:20px;line-height:26px;}
.content h3{font-size:16px;line-height:20px;}
blockquote p{padding:10px;background:#efefef;font-style:italic;}
.comments{background:#efefef;border:1px solid #d6d6d6;border-width:1px 0 1px 0;padding:0px 20px 20px 20px;position:relative;color:#454545;}
h3#comments{width:71px;height:56px;text-indent:-9999px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-h3-comments.png) 0 0 no-repeat;position:absolute;top:0;left:0;}
input#author, input#email, input#url{width:253px;height:16px;border:1px solid #d3d2d0;background:#ffffff url(http://media2.slashfilm.com/slashfilm/siteimages/sf-input.png) 0 0 repeat-x;color:#413f3b;padding:2px 5px 0 10px;}
input#submit{width:125px;height:18px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/pbd-com-submit.png) 0 0 no-repeat;border:1px solid #d3d2d0;text-align:center;font-weight:bold;}
.footer-bot{clear:both;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-foot-bot.jpg) 0 100% repeat-y;padding:0 0 20px 0;}
.footer-top{background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-foot-top.jpg) 0 0 no-repeat;padding:15px 0 0 0;}
.footer{background:#d6d6d6;padding:20px;}
.footer-left{float:left;width:800px;padding:20px 0 20px 20px;}
.footer-right{float:right;width:250px;padding:40px 20px 20px 0;text-align:right;}
h3.slashfilm-title{height:44px;width:115px;text-indent:-9999px;background:url(http://media2.slashfilm.com/slashfilm/siteimages/sf-foot-logo.png) 0 0 no-repeat;text-align:left;float:right;}
ul.footer-links{position:relative;left:-10px;}
ul.footer-links li{float:left;}
ul.footer-links li a:link, ul.footer-links li a:visited{display:block;border-right:1px solid #000000;padding:0 10px 0 10px;line-height:11px;}
.footer p{clear:both;margin:0 0 20px 0;}
.footer{color:#4c4c4c;text-transform:uppercase;font-size:11px;}
.footer a:link{color:#2a86c7;text-transform:uppercase;text-decoration:underline;}
.footer a:visited{text-transform:uppercase;text-decoration:underline;color:#62b2ec;}
.footer a:hover, .footer a:active{text-decoration:none;}
.aligncenter,
div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignleft{float:left;}
.alignright{float:right;}
#sharebox{background-color:#353434;border:1px solid #353434;top:300px;left:20px;position:fixed;display:none;}
#sharebox .float{padding:5px;}
.vcount{position:relative;padding-top:42px;}
.vcount .twitter-count{position:absolute;top:0;left:0;width:45px;height:34px;margin:0;text-align:center;font:bold 16px/34px Arial, sans-serif;}
.vcount .twitter-count:before{top:100%;left:50%;width:9px;height:5px;margin:0 0 0 -4px;background-position:-10px -60px;}
.vcount .twitter-count:hover:before,
.vcount .twitter-count:focus:before,
.vcount .twitter-count:active:before{background-position:-10px -65px;}
.postpages{margin-top:15px;font-weight:bold;margin-bottom:25px;}
.postpages a, .postpages a:link{padding:4px 6px 4px 6px;margin:2px;font-weight:normal;text-decoration:none;border:1px solid #d7d7d7;color:#2970A6;background-color:#FFFFFF;}
.postpages a:visited{padding:4px 6px 4px 6px;margin:2px;text-decoration:none;font-weight:normal;border:1px solid #d7d7d7;color:##2970A6;background-color:#FFFFFF;}
.postpages a:hover{border 1px solid #CCC;text-decoration:none;font-weight:strong;background:#e7e7e7;}
.postpages a:active{padding:4px 6px 4px 6px;margin:2px;text-decoration:none;border:1px solid #e7e7e7;color:#e56100;background:#F7F7F7;}
.postpages span.pagestitle{padding:1px 7px 1px 22px !important;font-weight:normal;padding:2px 7px 2px 22px;background:url(img/icons.gif) 0 -272px no-repeat;height:16px;line-height:16px;}
.entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button{margin:10px 0 10px 0;}
.gsc-control-cse div{position:relative !important;}
.gsc-above-wrapper-area{background:white;padding:4px 0px 0 4px !important;width:296px !important;border-left:2px solid #2974a8 !important;border-right:2px solid #2974a8 !important;}
.gsc-control-wrapper-cse{left:-9px;z-index:1;}
.gs-snippet{font-size:10px;}
.gcsc-branding{display:none;}
.gsc-url-top, .gsc-url-bottom{display:none;}
.gsc-control-cse{font-family:Arial, sans-serif;background-color:transparent;border:0px solid;border-color:#ffffff;}
.cse .gsc-control-cse:after,
.gsc-control-cse:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cse .gsc-resultsHeader,
.gsc-resultsHeader{border:block;}
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result{padding:.25em;border:1px solid;border-color:#000000;margin-bottom:1em;}
.gsc-resultsRoot, .gsc-tabData, .gsc-tabdActive{border-color:#ffffff;}
form.gsc-search-box{width:230px;float:left;margin-bottom:12px!important;background:transparent!important;padding:0!important;}
table.gsc-search-box tr{margin:0!important;padding:0!important;}
.gs-title{float:left!important;text-align:left!important;}
input.gsc-input{border-color:#BCCDF0;}
input.gsc-search-button{border-color:#666666;background-color:#CECECE;}
.gsc-wrapper{width:300px;background:white;font-size:8.5pt;border-top:none!important;}
.gsc-tabHeader.gsc-tabhInactive{border-color:#E9E9E9;background-color:#E9E9E9;}
.gsc-tabHeader{font-size:10pt;font-weight:bold;}
.gsc-tabhActive{color:#555;}
.gsc-tabsArea{background-color:#ffffff;padding:4px 0px 0 4px;width:296px;border-left:2px solid #2974a8;border-right:2px solid #2974a8;border-top:2px solid #2974a8;border-bottom:0px solid #2974a8;margin-top:0px !important;margin-bottom:0px !important;}
.gsc-resultsbox-visible{background:none repeat scroll 0 0 white;border:2px solid #2974a8;border-top:none!important;display:block;width:300px;z-index:99!important;}
input.gsc-input{width:96%!important;}
.gsc-resultsHeader{border:none!important;}
.cse .gsc-control-cse div,
.gsc-control-cse div{position:normal;}
.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult{border-color:#FFFFFF;background-color:#FFFFFF;}
.gsc-webResult.gsc-result:hover,
.gsc-imageResult:hover{border-color:#FFFFFF;background-color:#FFFFFF;}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b{color:#2a79b0;}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b{color:#2a79b0;}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b{color:#2a79b0;}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b{color:#2a79b0;}
.gsc-cursor-page{color:#2a79b0;}
a.gsc-trailing-more-results:link{color:#2a79b0;}
.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet{color:#000000;}
.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl{color:#008000;}
.gs-webResult div.gs-visibleUrl-short{color:#008000;}
.gs-webResult div.gs-visibleUrl-short{display:none;}
.gs-webResult div.gs-visibleUrl-long{display:block;}
.gsc-cursor-box{border-color:#FFFFFF;}
.gsc-results .gsc-cursor-box .gsc-cursor-page{border-color:#E9E9E9;background-color:#FFFFFF;color:#2a79b0;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{border-color:#66b2e9;background-color:#FFFFFF;color:#2a79b0;}
.gs-promotion{border-color:#336699;background-color:#FFFFFF;}
.gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link *,
.gs-promotion .gs-snippet a:link{color:#2a79b0;}
.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited{color:#2a79b0;}
.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover{color:#2a79b0;}
.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active *,
.gs-promotion .gs-snippet a:active{color:#2a79b0;}
.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right *{color:#000000;}
.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl-short{color:#008000;}